/* Moomin's Day - Dropdown Menu */

.m-day_category li {
	position: relative;
}

ul.m-day_category_archive {
	display: none;
	background-color: #fff;
	position: absolute;
    left: -25px;
    top: calc(100% + 0.1rem);
    z-index: 120;
    min-width: 200px;
    padding: 14.5px 25px 25px;
	flex-wrap: wrap;
}
ul.m-day_category_archive .m-day_category_archive {
	display: none;
	background-color: #fff;
	position: absolute;
    left: 150px;
    top: -1rem;
    z-index: 120;
    min-width: 200px;
    padding: 14.5px 25px 25px;
	flex-wrap: wrap;
}
li:last-child .m-day_category_archive .m-day_category_archive {

}

.m-day_category_archive.is-active {
	display: block;
}



.m-day_category_archive ul.sub-menu li {
	width: 100%;
}

.m-day_nav-item {
	width: 100%;
}
.ddmenu li ul li a {
	color: rgba(18, 51, 76, .5);
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
	font-size: 14px;
	margin-bottom: 0;
	padding: 0.5rem 0;
}


.m-day_category_archive ul.sub-menu li a {
	color: rgba(18, 51, 76, .5);
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
	font-size: 14px;
	margin-bottom: 0;
	padding: 0.5rem 0;
}

.m-day_category_archive ul.sub-menu li a:hover {
	color: #C02025;
}

@media (max-width: 1919px) {
	li .m-day_category_archive .m-day_category_archive {
		left: -10px;
        transform: translateX(0);
        top: 3rem;
        min-width: 150px;
	}
}
@media (max-width: 768px) {

	.m-day_category ul li a {
		pointer-events: none;
	}

	.m-day_category_archive ul.sub-menu li a {
		pointer-events: all;
	}

}

@media (max-width: 567px) {

	.m-day_category_archive {
		top: calc(100% - 0.125rem);
		min-width: 80px;
		left: 50%;
		transform: translateX(-50%);
		padding: 1rem;
	}

	.m-day_category ul {
		flex-wrap: wrap;
		margin: -0.5rem;
	}

	.m-day_category ul li {
		padding: 0.5rem;
	}

	.m-day_category ul.ddmenu li:first-child ul.m-day_category_archive {
		left: 0;
		transform: translateX(0);
	}
	.m-day_category ul.ddmenu li:last-child ul.m-day_category_archive {
		left: auto;
		right: 0;
		transform: translateX(0);
	}
	.m-day_category ul.ddmenu li ul.m-day_category_archive ul.m-day_category_archive {
		left: -10px;
		transform: translateX(0);
		top: 3rem;
		min-width: 150px;
	}
	.m-day_category ul.ddmenu li:last-child ul.m-day_category_archive ul.m-day_category_archive {

	}
	.m-day_category_archive ul.sub-menu {
		margin: 0;
	}

	.m-day_category_archive ul.sub-menu li {
		padding: 0;
	}
	ul.m-day_category_archive {
		min-width: 150px;
		left: 60px;
	}
}


.ddmenu {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.ddmenu > li {
    display: inline-block;
    position: relative;
}
.ddmenu .sub-menu, .sub-sub-menu {
    display: none;
    position: absolute;
    list-style-type: none;
}

.ddmenu .sub-menu {
    top: 100%;
    left: 0;
    min-width: 150px;
}
.days_btn_outer .ddmenu .sub-menu {
    top: 100%;
    left: 33%;
    min-width: 150px;
}
.ddmenu .sub-menu > li {
    position: relative;
}

.ddmenu .sub-menu > li > a, .sub-sub-menu > li > a {
    display: block;
    text-decoration: none;
}

.ddmenu .sub-menu > li:hover > a, .sub-sub-menu > li:hover > a {
}

.ddmenu .sub-sub-menu {
    top: 0;
    left: 100%;
}


@media (min-width: 1025px) {
    .ddmenu > li > a[href="#more"] {
        cursor: pointer;
    }

    .ddmenu > li > a[href="#more"] + .sub-menu {
        display: none;
    }
}
@media (max-width: 1024px) {
    .m-day_category ul li a {
        pointer-events: auto !important;
    }

    .ddmenu .sub-menu, .sub-sub-menu {
        display: none;
        position: absolute;
        left: 0;
        width: 100%;
        z-index: 1000;
    }

    .ddmenu .sub-menu .sub-sub-menu {
        position: static;
        box-shadow: none;
    }
}
@media (max-width: 768px) {
    .m-day_category ul li a {
        pointer-events: none;
    }

    .m-day_category_archive ul.sub-menu li a {
        pointer-events: all;
    }
}

@media (min-width: 769px) {
    .m-day_category ul li a {
        pointer-events: auto;
    }
}
